zhegs2.f(3)

NAME
zhegs2.f

SYNOPSIS

  Functions/Subroutines
subroutine zhegs2 (itype, uplo, n, a, lda, b, ldb, info)
ZHEGS2 reduces a Hermitian definite generalized eigenproblem to standard form, using the factorization results obtained from cpotrf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.